docs

# GetChatMember

data class GetChatMember (val chatId: ChatIdentifier , val userId: UserId ) : ChatMemberRequest < ChatMember >
Content copied to clipboard

## Constructors

GetChatMember
Link copied to clipboard
fun GetChatMember (chatId: ChatIdentifier , userId: UserId )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ChatMember >
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard